org.apache.felix.ipojo.manipulator.metadata.annotation.model.parser

## Class AnnotationParser

- java.lang.Object
- - org.apache.felix.ipojo.manipulator.metadata.annotation.model.parser.AnnotationParser

    public class AnnotationParser
    extends Object

User: guillaume Date: 01/07/13 Time: 15:49

### Constructor Summary

Constructors
Constructor and Description
`AnnotationParser()`

### Method Summary

All Methods Instance Methods Concrete Methods
`AnnotationType` `read(byte[] resource)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AnnotationParser

    public AnnotationParser()

### Method Detail

#### read

    public AnnotationType read(byte[] resource)